Manual do PHP
Anterior |  | Próxima

# http_put_stream

(PECL)

http_put_stream -- Perform PUT request with stream

## Descrição

string http_put_stream ( string url [, resource stream [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

Veja http_get() para uma lista completa dos parâmetros disponíveis e opções.

## Parâmetros

`url`

  URL

`stream`

  The stream to read the PUT request body from

`options`

  Opções de requisição

`info`

  Informações de requisição/resposta

## Valores de retornado

Retorna a(s) resposta(s) HTTP como uma string em caso de sucesso, ou FALSE em caso de falha.

Anterior | Principal | Próxima
http_put_file | Acima | http_request_method_exists